Extending Qt Creator Manual | Glob

Extending Qt Creator Manual 4.5.2

# Glob Class

(ProjectExplorer::Glob)

- List of all members, including inherited members

## Public Types

enum | Mode { EXACT, ENDSWITH, REGEXP }

## Public Functions

bool | isMatch(const QString &text) const
bool | operator==(const Glob &other) const

## Member Type Documentation

### enum Glob::Mode

## Member Function Documentation

### bool Glob::isMatch(const QString &text) const

### bool Glob::operator==(const Glob &other) const